<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
        .image-to-show {
            width: 400px;
            height: 400px;
            display: none;
        }

        .active{
            display: block;
        }

        .images-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
    </style>
</head>
<body>
<div class="images-wrapper">
    <img src="img/1.jpg" alt="image of game" class="image-to-show active" />
    <img src="img/2.jpg" alt="image of game" class="image-to-show" />
    <img src="img/3.JPG" alt="image of game" class="image-to-show" />
    <img src="img/4.png" alt="image of game" class="image-to-show" />

</div>
<button id="btn-stop">stop</button>
<button id="btn-con">continue</button>
<script src="js.13.js"></script>

</body>
</html>
